html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.42857143;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #1d88c9;
  color: #fff;
}
.footer p {
  margin-top: 20px;
  margin-bottom: 20px;
}
.footer a {
  color: #fff;
}
#title {
  color: #446677;
  font-size: 50px;
  margin-top: 150px;
}
